Subject: Bug#240: It is now two weeks when I dispatched a letter to your above mailing address.

From: "Agent Ditmer Eduart." <[email-masked]>
Date: Sat, 2 Jun 2018 14:59:23 +0100

Attention Sir.
It is now two weeks when I dispatched a letter to your above mailing
address. I have become worried of your delays in responding back to me
as quickly as such letter requires. I am therefore compelled to reach
you again through your email to confirm if you did receive the letter
containing a highly classified and confidential information. The said
letter content is connected with a highly profitable project which I
need your experience and participation for its successful execution
here in Amsterdam-The Netherlands for our mutual great benefits.
Kindly confirm by return email if you received such letter to enable
me know my next line of actions in that matter. Waiting your prompt
response.

Thanks & Best Regards.

Agent Ditmer Eduart